<template>
  <div
    style="height: 100%;width: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center">
    <a-empty>
      <span slot="description"> 功能暂时维护中，请稍后重试。 </span>
    </a-empty>
  </div>

</template>

<script>


export default {
  name: 'TempMaintenance',

  data() {
    return {}
  },
  created() {


  },
  methods: {},
  computed: {},
  mounted() {

  },
  watch: {},
  beforeDestroy() {

  }
}
</script>

<style lang="less" scoped>

</style>
